/* .....BTN..... */
a.black_btn {
display:inline-block;
border:solid 1px #000000;
background:url("../images/btn-small.jpg") repeat-x;
font-size:10px !important;
line-height:normal;
text-decoration:none !important;
color:#ffffff !important;
text-align:middle;
padding:3px 15px 2px 15px;
overflow:hidden;
}

a.black_btn:hover {
color:#88b9c0 !important;
}

.black{
color:#000;
}

.green{
color:#588e95;
}